@charset "UTF-8";
/* CSS Document */

#global-menu {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/jewelltyres/wp-content/themes/jewelltyres/images/bg-menu.png');
}
#global-banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/jewelltyres/wp-content/themes/jewelltyres/images/bg-banner.png');
}
body.home #global-banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/jewelltyres/wp-content/themes/jewelltyres/images/bg-banner-home.png');
}
body.home .block {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/jewelltyres/wp-content/themes/jewelltyres/images/bg-block.png');
}
.footer {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/jewelltyres/wp-content/themes/jewelltyres/images/bg-footer.png');
}

* html .vscrollerbar {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/jewelltyres/wp-content/themes/jewelltyres/images/scrollbar.png');
}